Milter.policy.MTAPolicy Class Reference
Inheritance diagram for Milter.policy.MTAPolicy:

## Public Member Functions

| __init__ (self, sender, conf, access_file=None)
| close (self)
| __enter__ (self)
| __exit__ (self, t, v, b)
| getPolicy (self, pfx)

## Public Attributes

sfx | use_nulls = conf.access_file_nulls
bool | use_colon = conf.access_file_colon
| sender = sender
| domain = sender.split('@')[-1].lower()
| acf = None
| access_file = access_file

The documentation for this class was generated from the following file:

- Milter/policy.py